Subject: QOSR Mailing List

From: "Eric S. Crawley" <[email-masked]>
Date: Tue, 23 Jul 96 09:27:19 EDT

[Apologies for the wide distribution.]

Folks,

A QoS Routing mailing list has been set up to discuss issues,
architectures, and protocols for Quality of Service Routing.  Those who
attended the QoS Routing BoF at the Montreal IETF meeting and indicated
that they wanted to be on the mailing list (and we could decipher their
handwriting) have been added to the list and received an initial message
sent yesterday.

The list:  [email-masked]
Subscriptions:  [email-masked]

This is not an automated list so please be patient with the list
administrator.

Many thanks to Newbridge for hosting the list and to James Watt for
getting the list set up.

    Eric